Why i cant upgrade firmware?Support


Last Updated:

  1. G_Ray

    G_Ray Member This Topic's Starter

    Joined:
    Nov 18, 2010
    Messages:
    5
    Likes Received:
    0
    Hello everybody,
    I have problem with upgrading firmware. Every time when i want to upgrade via kies i got message

    Current version:pDA:JM3/PHONE:JM1/CSC:JM1
    The latest version is already installed on connected device

    Im the new owner of Galaxy S,and i live in Croatia.Can anyone please help me?

    Firmware version 2.1 update 1
    Baseband version I9000XXJM1
    Kernel Version 2.6.29 root@SE-S603#2
    Build number ECLAIR.XFJM3
     

    Advertisement
  2. ndame09

    ndame09 Member

    Joined:
    Jul 23, 2010
    Messages:
    6
    Likes Received:
    2
    I have the same problem. Still no update for my galaxy S.

    This is what I get when I try to upgrade the firmware:

    Model name: GT-I9000
    Current version: PDA: JM2/ PHONE: JM1 / CSC: JM2
    The latest version is already installed on connected device.
     
  3. snapper.fishes

    snapper.fishes Well-Known Member

    Joined:
    Jul 13, 2010
    Messages:
    2,279
    Likes Received:
    263
    I know Froyo is out in Europe, but whether that includes Croatia or not, I don't know.
     
  4. G_Ray

    G_Ray Member This Topic's Starter

    Joined:
    Nov 18, 2010
    Messages:
    5
    Likes Received:
    0
    Does anyone have information when will Froyo be available in Eastern Europe,or anybody know why i have this problem upgrading firmware???
     

Share This Page

Loading...